Longfellow ZK 0290cb32

Loading...
Searching...
No Matches
Public Types | Public Member Functions | Data Fields
proofs::Memcmp< Logic > Class Template Reference
Collaboration diagram for proofs::Memcmp< Logic >:
[legend]

## Public Types
using | BitW = typename Logic::BitW
using | v8 = typename Logic::v8

## Public Member Functions
| Memcmp (const Logic &l)
BitW | lt (size_t n, const v8 A[], const v8 B[]) const
BitW | leq (size_t n, const v8 A[], const v8 B[]) const

## Data Fields
const Logic & | l_

The documentation for this class was generated from the following file:

- lib/circuits/logic/memcmp.h